View Issue Details

IDProjectCategoryView StatusLast Update
0005346Talercodeless paymentspublic2018-09-15 11:06
ReporterFlorian DoldAssigned Toshivamkohli 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version0.6Fixed in Version0.6 
Summary0005346: codeless payments repo should have GNU-style build system
DescriptionIt should be possible use the codeless payment project via a GNU-style build system, that is via

  ./configure && make && make install

This is slightly annoying to do with Python projects. We've already done it for other components, such as the blog demo merchant, see https://git.taler.net/blog.git/tree/Makefile.in as well as the configure script.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-06-14 17:23 Florian Dold New Issue
2018-06-14 17:23 Florian Dold Status new => assigned
2018-06-14 17:23 Florian Dold Assigned To => shivamkohli
2018-07-01 18:00 shivamkohli Status assigned => resolved
2018-07-01 18:00 shivamkohli Resolution open => fixed
2018-09-15 11:06 Christian Grothoff Fixed in Version => 0.6
2018-09-15 11:06 Christian Grothoff Target Version => 0.6